File/Bulletin Display Screens
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
PgDn - Move to the next screen of the current file, if any.

PgUp - Move to the previous screen of the current file, if any.

Home - Move to the first screen of the current file.

End  - Move to the final screen of the current file.

Esc  - Quit viewing the current file.

Ctrl/e - If the file being viewed is a message, this causes your
         editor to be invoked. When you have finished editing the
         message, Power-QWK returns to the display screen.

Ctrl/t - If the file being viewed is a message, this passes
         control to Tagline Manager, enabling you to change or
         delete the message's Tagline user data.

CursorLeft  } Move the on-screen view of the file left or right
CursorRight } one character position. This allows you to view
              files containing lines which are longer than the
              width of the screen.

Ctrl/CursorLeft - Scroll the display fully leftwards to the left
                  hand edge of the message. i.e., after using
                  CursorRight, Ctrl/CursorLeft may be used to
                  revert the screen to normal.

Cursor Up    } If the displayed file is an Ansi file then the
Cursor Down  } speed of the display may be varied dynamically,
               as the file is being displayed, by pressing these
               keys.

               Speed of display varies on a scale from 0 to 50
               and defaults to 0 which is the fastest speed.

               Each press of one of these keys changes the speed
               by one point on the scale.

               Note that these keys affect only the display, the
               speed of play of Ansi music remains unchanged.

               If the displayed file is not an Ansi file then
               these keys may be used to scroll up and down
               through the file.

D - This command may be used to 'grab' a file name off the screen
    and append it to file message_base_name.FDL in the main
    Power-QWK directory.

    Such a file of names may be used by other software to download
    lists of files from the Online Service.

    This facility is available when any file or bulletin is on
    display but is intended for use when 'NewFiles' are being
    browsed.

    When you press D, a cursor will start to blink on the screen.
    Simply position it anywhere within the file name that you want
    to 'grab' and press Return.

    You will then be offered the name for editing before it is
    appended to the file message_base_name.FDL

    The .FDL file may be passed to a protocol driver such as DSZ
    to download the files next time you log into the online
    service.

F - File the current file. That is to say, copy the contents of
    the file currently on display into another file.

    Power-QWK asks you for the name of the destination file,
    offering the default name from Power-QWK Configuration as
    a suggestion.

    If the file does not exist, it is created.

    If the supplied name starts with an exclamation mark (!)
    then the exclamation mark is removed and the named file
    is emptied before use.

G - Gateway to DOS.

I - Inject a comment into the 'Filing' file. This can then be
    imported into a message later, when you are next in the
    Power-QWK Messages Topic (by using I for Import instead of
    R for Reply or by using X for eXternal file instead of S
    for Say).

    This allows you to record a comment, probably about the file
    or bulletin currently on view, for later use, while it
    is still fresh in your mind.

    Power-QWK asks you for the name of the destination file,
    offering the default name from Power-QWK Configuration as
    a suggestion.

    If the file does not exist, it is created.

    If the supplied name starts with an exclamation mark (!)
    then the exclamation mark is removed and the named file
    is emptied before use.

L - Send a LineFeed character to the printer.

N - Send a NewPage (FormFeed) character to the printer.

P - Print the current file. That is to say, send the contents of
    the file currently on display to the printer. If the file
    contains Ansi Escape sequences then these will be stripped out
    but if any of these sequences cause cursor movement when sent
    to the screen then the resultant printout maybe unintelligible.

T - Steal a Tagline from anywhere on the screen. Power-QWK allows
    you to copy any string of text from any file currently on
    display. Thus, you can 'steal' taglines from bulletins or
    Hello, News and Goodbye files, as well as from messages which
    you receive.

    Stolen taglines are appended to the current tagline file. This
    is POWERQWK.TAG when you first enter Power-QWK but may be
    changed at any time in the Tagline Manager window.

    When you press T, a cursor will appear on-screen. Move it to
    the start of the text you want to 'steal' and press Return.


